/* ---------------------------------------------------------------------------- */
/* Imports */
/* ---------------------------------------------------------------------------- */
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}

.clearfix:before, .clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}

.banner .slide-link svg g path,
.banner .slide-link svg g circle, .header .user-control svg circle,
.header .user-control svg line, .header .language-switch a, .header .main-menu-holder nav ul li a:before, .header .main-menu-holder nav ul li a, .home .header .user-control svg circle,
.home .header .user-control svg line, .home .header .language-switch a, .header .hamburger-inner, .header .hamburger-inner::before, .header .hamburger-inner::after, .header .logo, .header {
  transition: all 0.3s ease;
}

i[class^=icon],
i[class*=" icon"] {
  display: flex;
  align-items: center;
}

/* ---------------------------------------------------------------------------- */
/* Mixins - Functions */
/* ---------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------- */
/* Font smoothing */
/* ---------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------- */
/* Variables - Colors */
/* ---------------------------------------------------------------------------- */
:root {
  --color-main: #ff0000;
  --color-secondary: #469c61;
  --color-black: #000000;
  --color-gray: #F6F6F7;
  --color-white: #ffffff;
  --color-white: #fff;
  --color-black: #000;
  --color-grey-light: #f3f3f3;
}

.background-color-main {
  background-color: #ff0000 !important;
}

.text-color-main {
  color: #ff0000 !important;
}

.background-color-secondary {
  background-color: #469c61 !important;
}

.text-color-secondary {
  color: #469c61 !important;
}

.background-color-black {
  background-color: #000000 !important;
}

.text-color-black {
  color: #000000 !important;
}

.background-color-gray {
  background-color: #F6F6F7 !important;
}

.text-color-gray {
  color: #F6F6F7 !important;
}

.background-color-white {
  background-color: #ffffff !important;
}

.text-color-white {
  color: #ffffff !important;
}

::selection {
  color: white;
  background: var(--color-main);
}

/* ---------- Backgrounds ---------- */
/* ---------------------------------------------------------------------------- */
/* Variables - Fonts */
/* ---------------------------------------------------------------------------- */
@font-face {
  font-family: "Louis George Cafe";
  src: url("../fonts/LouisGeorgeCafe/LouisGeorgeCafe-Bold.woff2") format("woff2"), url("../fonts/LouisGeorgeCafe-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Louis George Cafe";
  src: url("../fonts/LouisGeorgeCafe/LouisGeorgeCafe-BoldItalic.woff2") format("woff2"), url("../fonts/LouisGeorgeCafe/LouisGeorgeCafe-BoldItalic.woff") format("woff");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Louis George Cafe";
  src: url("../fonts/LouisGeorgeCafe/LouisGeorgeCafe.woff2") format("woff2"), url("../fonts/LouisGeorgeCafe/LouisGeorgeCafe.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Louis George Cafe";
  src: url("../fonts/LouisGeorgeCafe/LouisGeorgeCafeLight-.woff2") format("woff2"), url("../fonts/LouisGeorgeCafe/LouisGeorgeCafeLight-.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Louis George Cafe";
  src: url("../fonts/LouisGeorgeCafe/LouisGeorgeCafeLight-.woff2") format("woff2"), url("../fonts/LouisGeorgeCafe/LouisGeorgeCafeLight-.woff") format("woff");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Louis George Cafe";
  src: url("../fonts/LouisGeorgeCafe/LouisGeorgeCafe-Italic.woff2") format("woff2"), url("../fonts/LouisGeorgeCafe/LouisGeorgeCafe-Italic.woff") format("woff");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}
:root {
  --font-main: $font-main;
  --font-secondary: $font-secondary;
}

.style-font-italic {
  font-style: italic;
}

/* ---------------------------------------------------------------------------- */
/* Components - Buttons */
/* ---------------------------------------------------------------------------- */
.text-link {
  font-size: clamp(16px, 0.9895833333vw, 20px);
  font-family: "Louis George Cafe";
}
.text-link:hover {
  text-decoration: none !important;
  color: var(--color-main) !important;
}

.card-link {
  font-weight: 400 !important;
  transition: color 250ms ease;
  text-decoration: underline;
}
.card-link:hover {
  color: var(--color-black) !important;
}

.button {
  color: var(--color-white);
  text-decoration: none;
  background: none;
  cursor: pointer;
  padding: 20px 80px;
  clip-path: polygon(0 50%, 10% 0, 90% 0, 100% 50%, 100% 50%, 90% 100%, 10% 100%, 0% 50%);
  transition: 250ms ease;
}
.button.border-radius {
  border-radius: 7px;
}
.button.small-font {
  padding: 0.625rem 0.875em;
}
.button.opaque-color-secondary:hover {
  background: var(--color-main) !important;
  border-color: var(--color-main) !important;
}
.button:focus-visible {
  background: var(--color-main) !important;
  border-color: var(--color-main) !important;
}
.button.product-card-btn {
  width: 100%;
  padding: 15px 40px;
}
@media (width >= 575px) {
  .button.product-card-btn {
    width: auto;
  }
}

.outline-color-main {
  color: #ff0000 !important;
  border: 2px solid #ff0000 !important;
}
.outline-color-main:hover {
  box-shadow: inset 0px 0px 0px 1px maroon !important;
  color: maroon !important;
  border: 2px solid maroon !important;
}

.opaque-color-main {
  border: 2px solid #ff0000 !important;
  background: #ff0000 !important;
  color: #FFFFFF;
}
.opaque-color-main:hover {
  color: #FFFFFF !important;
  border: 2px solid maroon !important;
  background: maroon !important;
}

.outline-color-secondary {
  color: #469c61 !important;
  border: 2px solid #469c61 !important;
}
.outline-color-secondary:hover {
  box-shadow: inset 0px 0px 0px 1px #1f442a !important;
  color: #1f442a !important;
  border: 2px solid #1f442a !important;
}

.opaque-color-secondary {
  border: 2px solid #469c61 !important;
  background: #469c61 !important;
  color: #FFFFFF;
}
.opaque-color-secondary:hover {
  color: #FFFFFF !important;
  border: 2px solid #1f442a !important;
  background: #1f442a !important;
}

.outline-color-black {
  color: #000000 !important;
  border: 2px solid #000000 !important;
}
.outline-color-black:hover {
  box-shadow: inset 0px 0px 0px 1px black !important;
  color: black !important;
  border: 2px solid black !important;
}

.opaque-color-black {
  border: 2px solid #000000 !important;
  background: #000000 !important;
  color: #FFFFFF;
}
.opaque-color-black:hover {
  color: #FFFFFF !important;
  border: 2px solid black !important;
  background: black !important;
}

.outline-color-gray {
  color: #F6F6F7 !important;
  border: 2px solid #F6F6F7 !important;
}
.outline-color-gray:hover {
  box-shadow: inset 0px 0px 0px 1px #b3b3bb !important;
  color: #b3b3bb !important;
  border: 2px solid #b3b3bb !important;
}

.opaque-color-gray {
  border: 2px solid #F6F6F7 !important;
  background: #F6F6F7 !important;
  color: #FFFFFF;
}
.opaque-color-gray:hover {
  color: #FFFFFF !important;
  border: 2px solid #b3b3bb !important;
  background: #b3b3bb !important;
}

.outline-color-white {
  color: #ffffff !important;
  border: 2px solid #ffffff !important;
}
.outline-color-white:hover {
  box-shadow: inset 0px 0px 0px 1px #bfbfbf !important;
  color: #bfbfbf !important;
  border: 2px solid #bfbfbf !important;
}

.opaque-color-white {
  border: 2px solid #ffffff !important;
  background: #ffffff !important;
  color: #FFFFFF;
}
.opaque-color-white:hover {
  color: #FFFFFF !important;
  border: 2px solid #bfbfbf !important;
  background: #bfbfbf !important;
}

/* ---------------------------------------------------------------------------- */
/* Components - Content-text */
/* ---------------------------------------------------------------------------- */
.style-h1,
h1 {
  font-size: clamp(35px, 3.3854166667vw, 90px);
  line-height: 1.135;
  font-family: "Josefin Sans", sans-serif;
  font-weight: 900;
}
@media (min-width: 992px) {
  .style-h1,
  h1 {
    line-height: 1.135;
  }
}

.style-h2,
h2 {
  font-size: clamp(32px, 2.34375vw, 54px);
  line-height: 1.35;
  font-family: "Josefin Sans", sans-serif;
  font-weight: 900;
}
@media (min-width: 992px) {
  .style-h2,
  h2 {
    line-height: 1;
  }
}

.style-h3,
h3 {
  font-size: clamp(30px, 1.8229166667vw, 38px);
  line-height: 1.35;
  font-family: "Louis George Cafe";
  font-weight: 700;
}
@media (min-width: 992px) {
  .style-h3,
  h3 {
    line-height: 1.35;
  }
}

.style-h4,
h4 {
  font-size: clamp(22px, 1.3020833333vw, 24px);
  line-height: 1.75;
  font-family: "Josefin Sans", sans-serif;
  font-weight: 500;
}
@media (min-width: 992px) {
  .style-h4,
  h4 {
    line-height: 1.35;
  }
}

.style-h5,
h5 {
  font-size: clamp(16px, 0.9375vw, 18px);
  line-height: 1.75;
  font-family: "Josefin Sans", sans-serif;
  font-weight: 500;
}
@media (min-width: 992px) {
  .style-h5,
  h5 {
    line-height: 1.35;
  }
}

.style-h6,
h6 {
  font-size: clamp(16px, 0.8333333333vw, 16px);
  line-height: 1.75;
  font-family: "Josefin Sans", sans-serif;
  font-weight: 700;
}
@media (min-width: 992px) {
  .style-h6,
  h6 {
    line-height: 1.35;
  }
}

.style-p,
p {
  font-size: clamp(17px, 1.0416666667vw, 22px);
  line-height: 1.75;
  font-family: "Louis George Cafe";
  font-weight: 400;
}
@media (min-width: 992px) {
  .style-p,
  p {
    line-height: 1.75;
  }
}

.style-font-content-text,
font-content-text {
  font-size: clamp(17px, 1.0416666667vw, 22px);
  line-height: 1.75;
  font-family: "Louis George Cafe";
  font-weight: 400;
}
@media (min-width: 992px) {
  .style-font-content-text,
  font-content-text {
    line-height: 1.75;
  }
}

.style-font-content-text-big {
  font-size: clamp(18px, 1.1458333333vw, 22px);
  line-height: 1.75;
  font-family: "Josefin Sans", sans-serif;
}
@media (min-width: 992px) {
  .style-font-content-text-big {
    line-height: 1.75;
  }
}

.style-font-button, .button {
  font-size: clamp(20px, 1.0416666667vw, 34px);
  line-height: 1.25;
  font-family: "Louis George Cafe";
  font-weight: 500;
}
@media (min-width: 992px) {
  .style-font-button, .button {
    line-height: 1;
  }
}

.style-font-button-small, .button.small-font {
  font-size: clamp(16px, 0.8333333333vw, 16px);
  line-height: 1.25;
  font-family: "Josefin Sans", sans-serif;
  font-weight: 700;
}
@media (min-width: 992px) {
  .style-font-button-small, .button.small-font {
    line-height: 1;
  }
}

.style-font-main-menu, .header .main-menu-holder nav ul li a {
  font-size: clamp(18px, 1.0416666667vw, 20px);
  line-height: 1;
  font-family: "Josefin Sans", sans-serif;
  font-weight: 900;
}
@media (min-width: 992px) {
  .style-font-main-menu, .header .main-menu-holder nav ul li a {
    line-height: 1;
  }
}

.style-font-main-sub-menu, .header .main-menu-holder nav ul li ul li a {
  font-size: clamp(16px, 0.8333333333vw, 16px);
  line-height: 1;
  font-family: "Josefin Sans", sans-serif;
}
@media (min-width: 992px) {
  .style-font-main-sub-menu, .header .main-menu-holder nav ul li ul li a {
    line-height: 1;
  }
}

.style-font-form {
  font-size: clamp(20px, 1.0416666667vw, 20px);
  line-height: 1;
  font-family: "Louis George Cafe";
  font-weight: 400;
}
@media (min-width: 992px) {
  .style-font-form {
    line-height: 1;
  }
}

.style-font-content-25,
font-content-25 {
  font-size: clamp(17px, 1.3020833333vw, 25px);
  line-height: 1.5;
  font-family: "Louis George Cafe";
  font-weight: 400;
}
@media (min-width: 992px) {
  .style-font-content-25,
  font-content-25 {
    line-height: 1.5;
  }
}

.style-font-content-19,
font-content-19 {
  font-size: clamp(17px, 0.9895833333vw, 19px);
  line-height: 1.5;
  font-family: "Louis George Cafe";
  font-weight: 400;
}
@media (min-width: 992px) {
  .style-font-content-19,
  font-content-19 {
    line-height: 1.5;
  }
}

/* Font Weight */
.fw-thin {
  font-weight: 100 !important;
}

.fw-extralight {
  font-weight: 200 !important;
}

.fw-light {
  font-weight: 300 !important;
}

.fw-regular {
  font-weight: 400 !important;
}

.fw-medium {
  font-weight: 500 !important;
}

.fw-semibold {
  font-weight: 600 !important;
}

.fw-bold {
  font-weight: 700 !important;
}

.fw-extrabold {
  font-weight: 800 !important;
}

.fw-black {
  font-weight: 900 !important;
}

/* Titles */
.suptitle {
  font: 400 1.5625rem/1.3 var(--font-main);
  margin-bottom: 30px;
}

h2 {
  font-style: italic;
}

.title-underline {
  padding-bottom: 10px;
}
@media (min-width: 992px) {
  .title-underline {
    padding-bottom: 18px;
  }
}
.title-underline:after {
  left: 0;
  bottom: 0;
  position: absolute;
  content: "";
  width: 100%;
  height: 6px;
  background-color: var(--color-main);
}
@media (min-width: 992px) {
  .title-underline:after {
    height: 4px;
  }
}

/* Paragraphes */
.style-p strong, p strong {
  font-weight: 700;
}
.style-p + *:not(p):not(ol):not(ul):not(img), p + *:not(p):not(ol):not(ul):not(img) {
  margin-top: 50px;
}
.style-p:last-of-type, p:last-of-type {
  margin-bottom: 0 !important;
}

/* Elements */
.content-text {
  /* ---------- Images ---------- */
}
.content-text > *:first-child {
  margin-top: 0;
}
.content-text > *:last-child {
  margin-bottom: 0;
}
.content-text hr {
  height: 1px;
  display: block;
  margin: 3rem auto;
  background: var(--color-grey-light);
  border: none;
  clear: both;
}
.content-text img {
  border-radius: 2px;
}
.content-text .alignleft {
  float: left;
  max-width: 45%;
  margin: 5px 35px 15px 0;
}
.content-text .alignleft.wp-caption {
  margin-right: 2rem;
}
.content-text .alignright {
  float: right;
  max-width: 45%;
  margin: 5px 0 15px 35px;
}
.content-text .alignright.wp-caption {
  margin-left: 2rem;
}
.content-text .aligncenter {
  padding: 10px 0;
  margin: 0 auto 2rem;
  clear: both;
}
.content-text .aligncenter.wp-caption {
  max-width: 100%;
}
.content-text .wp-caption p {
  color: #888;
  font: italic 12px/16px var(--font-main);
  text-align: center;
  padding: 0 5px;
  margin: 10px 10px 0 0;
}

b, strong {
  font-weight: bold;
}

i, em {
  font-style: italic;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.4rem;
}

sub {
  bottom: -0.25rem;
}

/* ---------------------------------------------------------------------------- */
/* Layout - Header */
/* ---------------------------------------------------------------------------- */
.loaded .header {
  transform: translateY(0) !important;
}

.home .header {
  position: fixed;
  background: unset;
}

.header {
  top: 0;
  left: 0;
  width: 100%;
  z-index: 11111;
  position: fixed;
  background: var(--color-gray);
  transform: translateY(0);
}
.header .user-control i:hover {
  cursor: pointer;
}
.header .logo {
  position: relative;
  width: 100%;
  padding: 35px 0;
  max-width: clamp(210px, 18.75vw, 390px);
}
.header.scrollUp {
  opacity: 0;
  transform: translateY(-100%) !important;
}
.header.megamenu-opened {
  background: var(--color-gray);
}
.header.megamenu-opened nav ul.menu > li > a {
  color: var(--color-black) !important;
}
.header.megamenu-opened .language-switch a {
  color: var(--color-black) !important;
}
.header.megamenu-opened .search-toggle svg circle, .header.megamenu-opened .search-toggle svg line {
  stroke: var(--color-black) !important;
}
.header.shrink {
  background: var(--color-gray);
  position: fixed;
}
.header.shrink .button {
  background: var(--color-secondary);
}
.header.shrink .button:hover {
  background: var(--color-main);
  color: var(--color-white);
}
.header.shrink .logo-holder .logo-dark {
  opacity: 1;
}
.header.shrink .logo-holder .logo-clear {
  opacity: 0;
}
.header .user-control .search-toggle {
  display: block;
  line-height: 1px;
  padding: 10px;
}
@media (min-width: 992px) {
  .header .user-control .search-toggle {
    padding: 0;
    margin-right: clamp(25px, 2.6041666667vw, 50px);
  }
}
.header .user-control svg {
  width: 100%;
  max-width: clamp(30px, 2.34375vw, 40px);
}
.header .user-control i:hover {
  cursor: pointer;
}
.header .hamburger {
  padding: 10px 10px;
  display: inline-block;
  cursor: pointer;
  margin-right: -10px;
  transition-property: opacity, filter;
  transition-duration: 0.15s;
  transition-timing-function: linear;
  font: inherit;
  color: inherit;
  text-transform: none;
  background-color: transparent;
  border: 0;
  overflow: visible;
}
.header .hamburger.opened .hamburger-inner {
  background-color: transparent !important;
}
.header .hamburger.opened .hamburger-inner::before {
  background-color: var(--color-black);
  top: 0;
  transform: rotate(45deg);
}
.header .hamburger.opened .hamburger-inner::after {
  background-color: var(--color-black);
  bottom: 0;
  transform: rotate(-45deg);
}
.header .hamburger-box {
  width: 30px;
  height: 19px;
  display: inline-block;
  position: relative;
}
.header .hamburger-inner {
  display: block;
  top: 50%;
  margin-top: -1.5px;
}
.header .hamburger-inner, .header .hamburger-inner::before, .header .hamburger-inner::after {
  width: 30px;
  height: 3px;
  background-color: var(--color-black);
  border-radius: 0px;
  position: absolute;
}
.header .hamburger-inner::before, .header .hamburger-inner::after {
  content: "";
  display: block;
}
.header .hamburger-inner::before {
  top: -8px;
}
.header .hamburger-inner::after {
  bottom: -8px;
}

body.home header:not(.shrink) .main-menu-holder {
  background: none;
}
body.home header:not(.shrink) .main-menu-holder .header-item .language-switch a {
  color: var(--color-white);
}
body.home header:not(.shrink) .main-menu-holder .header-item .language-switch a:hover {
  color: var(--color-main);
}
body.home header:not(.shrink) .main-menu-holder .header-item .search-toggle.opened svg circle, body.home header:not(.shrink) .main-menu-holder .header-item .search-toggle.opened svg line {
  stroke: var(--color-main);
}
body.home header:not(.shrink) .main-menu-holder .header-item .hamburger .hamburger-inner {
  background: var(--color-white);
}
body.home header:not(.shrink) .main-menu-holder .header-item .hamburger .hamburger-inner:before, body.home header:not(.shrink) .main-menu-holder .header-item .hamburger .hamburger-inner:after {
  background: var(--color-white);
}
body.home header:not(.shrink) .main-menu-holder .header-item .hamburger.opened .hamburger-inner {
  background: var(--color-black);
}
body.home header:not(.shrink) .main-menu-holder .header-item .hamburger.opened .hamburger-inner:before, body.home header:not(.shrink) .main-menu-holder .header-item .hamburger.opened .hamburger-inner:after {
  background: var(--color-black);
}

html.no-scroll header:not(.shrink) .main-menu-holder .header-item .hamburger .hamburger-inner {
  background: var(--color-black) !important;
}
html.no-scroll header:not(.shrink) .main-menu-holder .header-item .hamburger .hamburger-inner:before, html.no-scroll header:not(.shrink) .main-menu-holder .header-item .hamburger .hamburger-inner:after {
  background: var(--color-black) !important;
}

.home .header .main-menu-holder {
  background: var(--color-gray);
}
.home .header .main-menu-holder nav ul.menu > li > a {
  color: var(--color-white);
}
.home .header .language-switch a {
  color: var(--color-black);
}
.home .header .language-switch a:hover {
  color: var(--color-black);
}
.home .header .user-control svg circle,
.home .header .user-control svg line {
  stroke: var(--color-white);
}
.home .header .user-control svg:hover {
  cursor: pointer;
}

.header .main-menu-holder nav {
  text-align: left;
}
.header .main-menu-holder nav ul {
  width: 100%;
  display: flex;
  justify-content: flex-start;
}
.header .main-menu-holder nav ul.menu > li > a {
  color: var(--color-black);
}
.header .main-menu-holder nav ul li {
  position: unset;
  display: flex;
  align-items: stretch;
  margin: 0 clamp(22px, 2.0833333333vw, 40px);
}
.header .main-menu-holder nav ul li:last-of-type {
  margin-right: 0;
}
.header .main-menu-holder nav ul li:first-of-type {
  margin-left: 0;
}
.header .main-menu-holder nav ul li.menu-item-has-children:hover > a:before {
  opacity: 1;
}
.header .main-menu-holder nav ul li.active-megamenu .mega-menu-holder {
  opacity: 1;
  pointer-events: all;
}
.header .main-menu-holder nav ul li a {
  position: relative;
  color: var(--color-black);
  display: flex;
  align-items: center;
  justify-content: center;
  text-transform: uppercase;
}
.header .main-menu-holder nav ul li a:before {
  opacity: 0;
  left: 0;
  bottom: 0;
  position: absolute;
  content: "";
  width: 100%;
  height: 2px;
  background: var(--color-main);
}
.header .main-menu-holder nav ul li .mega-menu-holder {
  display: block;
  width: 100vw;
  position: absolute;
  left: 0;
  top: 100%;
  background: var(--color-gray);
  border-top: 1px solid #e2e2e2;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.3s ease;
}
.header .main-menu-holder nav ul li .mega-menu-holder .mega-menu-inner {
  padding: 50px 0;
}
.header .main-menu-holder nav ul li .mega-menu-holder .mega-menu-inner .image {
  width: 25%;
  padding-right: 50px;
}
.header .main-menu-holder nav ul li .mega-menu-holder .mega-menu-inner ul.dropdown-menu, .header .main-menu-holder nav ul li .mega-menu-holder .mega-menu-inner .sub-submenu-wrapper {
  width: auto;
}
.header .main-menu-holder nav ul li .mega-menu-holder .mega-menu-inner ul.dropdown-menu {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.header .main-menu-holder nav ul li .mega-menu-holder .mega-menu-inner ul.dropdown-menu > li {
  width: auto;
}
.header .main-menu-holder nav ul li .mega-menu-holder .mega-menu-inner ul.dropdown-menu > li:not(:last-child) {
  margin-bottom: 20px;
}
.header .main-menu-holder nav ul li .mega-menu-holder .mega-menu-inner ul.dropdown-menu > li.current-menu-item a {
  color: var(--color-main);
}
.header .main-menu-holder nav ul li .mega-menu-holder .mega-menu-inner ul.dropdown-menu > li > a {
  padding: 0;
  width: auto;
  color: var(--color-black);
  text-transform: none;
  font-family: "Louis George Cafe";
}
.header .main-menu-holder nav ul li .mega-menu-holder .mega-menu-inner ul.dropdown-menu > li > a:hover {
  color: var(--color-main);
}
.header .main-menu-holder nav ul li .mega-menu-holder .mega-menu-inner ul.dropdown-menu > li > a i {
  rotate: 270deg;
}
.header .main-menu-holder nav ul li .mega-menu-holder .mega-menu-inner ul.dropdown-menu > li ul.sub-menu {
  display: none;
}
.header .main-menu-holder nav ul li .mega-menu-holder .mega-menu-inner .sub-submenu-wrapper {
  display: flex;
  align-items: center;
  padding-left: 50px;
}
.header .main-menu-holder nav ul li .mega-menu-holder .mega-menu-inner .sub-submenu-wrapper ul.sub-menu > li:not(:last-child) {
  margin-bottom: 20px;
}
.header .main-menu-holder nav ul li .mega-menu-holder .mega-menu-inner .sub-submenu-wrapper ul.sub-menu > li > a {
  padding: 0;
  text-transform: none;
  font-family: "Louis George Cafe";
}
.header .main-menu-holder nav ul li .mega-menu-holder .mega-menu-inner .sub-submenu-wrapper ul.sub-menu > li > a:hover {
  color: var(--color-main);
}
.header .main-menu-holder nav ul li:hover > a:before {
  opacity: 1;
  bottom: -6px;
}
.header .main-menu-holder nav ul li.current_page_ancestor a:before, .header .main-menu-holder nav ul li.current_page_parent a:before, .header .main-menu-holder nav ul li.current-menu-item a:before, .header .main-menu-holder nav ul li.current-menu-parent a:before, .header .main-menu-holder nav ul li.current-page-parent a:before, .header .main-menu-holder nav ul li.current_page_item a:before {
  opacity: 1;
  bottom: -6px;
}
.header .main-menu-holder nav ul li ul {
  display: block;
  margin: 0;
}
.header .main-menu-holder nav ul li ul li {
  margin: 0;
  position: relative;
}
.header .main-menu-holder nav ul li ul li:last-of-type a:after {
  display: none !important;
}
.header .main-menu-holder nav ul li ul li a {
  padding: 1.5625vw 1.3020833333vw;
  width: 100%;
  display: block;
  margin: 0 !important;
  text-align: left;
  position: relative;
}
.header .main-menu-holder nav ul li ul li a:before {
  display: none;
}
.header .language-switch a {
  color: var(--color-black);
}
.header .language-switch a:hover {
  color: var(--color-main);
}
.header .user-control svg circle,
.header .user-control svg line {
  stroke: var(--color-black);
}
.header .user-control svg:hover {
  cursor: pointer;
}
.header .user-control svg:hover circle,
.header .user-control svg:hover line {
  stroke: var(--color-main);
}
.header.shrink .logo {
  padding: 35px 0;
  max-width: clamp(210px, 14.5833333333vw, 280px);
}
.header.shrink .user-control .language-switch a {
  color: var(--color-black);
}
.header.shrink .user-control .language-switch a:hover {
  color: var(--color-main);
}
.header.shrink .user-control svg circle,
.header.shrink .user-control svg line {
  stroke: var(--color-black);
}
.header.shrink .user-control svg:hover {
  cursor: pointer;
}
.header.shrink .user-control svg:hover circle,
.header.shrink .user-control svg:hover line {
  stroke: var(--color-main);
}
.header.shrink .main-menu-holder nav ul.menu > li > a {
  color: var(--color-black);
}

body.tax-product-categorie header nav li:not(.current-menu-parent.current_page_parent) a:before, body.cpt-produit-template-default header nav li:not(.current-menu-parent.current_page_parent) a:before {
  opacity: 0;
}

.banner {
  position: relative;
  color: #fff;
  background: var(--color-white);
  min-height: 15vh;
  overflow: hidden;
}
@media (width >= 992px) {
  .banner {
    min-height: 33vh;
  }
}
.banner .page-interieur {
  width: 100%;
}
.banner .page-interieur h2 {
  display: flex;
  flex-flow: column;
  position: relative;
  margin: auto;
  color: #000;
}
.banner .page-interieur h2:after {
  content: "";
  width: 30%;
}
.banner .page-interieur h2 .banner_content {
  margin: 0 auto;
}
.banner .page-interieur .banner-container p {
  color: #000;
  max-width: 100%;
  margin: 1.3020833333vw auto 0 0;
  font-size: clamp(16px, 1.3020833333vw, 25px);
}
@media (min-width: 768px) {
  .banner .page-interieur .banner-container p {
    max-width: 75%;
  }
}
.banner.banner-archive {
  padding-bottom: 0px;
}
.banner.banner-archive .banner-container p {
  color: #000;
  max-width: 100%;
  margin: 1.25vw auto 0 0;
  font-size: clamp(16px, 1.3020833333vw, 25px);
}
@media (min-width: 768px) {
  .banner.banner-archive .banner-container p {
    max-width: 75%;
  }
}
@media (min-width: 992px) {
  .banner.banner-archive .banner-container p {
    max-width: 50%;
  }
}
.banner h1,
.banner .style-h1 {
  font-style: italic;
  text-transform: uppercase;
  text-wrap: balance;
}
.banner.auto-height {
  min-height: auto;
}
.banner.auto-height .page-interieur {
  padding-block: 2.5rem;
}
.banner.full-height {
  min-height: clamp(560px, 29.1666666667vw, 560px);
}
@media (min-width: 992px) {
  .banner.full-height {
    min-height: auto;
  }
}
.banner.two-third-height {
  min-height: 33vh;
}
@media (min-width: 992px) {
  .banner.two-third-height {
    min-height: 66vh;
  }
}
.banner.mid-height {
  min-height: 35vh;
}
.banner.one-third-height {
  min-height: 33vh;
}
@media (min-width: 992px) {
  .banner.one-third-height {
    min-height: 33vh;
  }
}
.banner.banner_map.auto-height {
  min-height: 260px;
}
.banner video {
  z-index: 1;
  position: absolute;
  left: 0;
  transform: scale(5);
}
@media (min-width: 768px) {
  .banner video {
    transform: scale(2.5);
  }
}
@media (min-width: 1200px) {
  .banner video {
    transform: scale(1.25);
  }
}
.banner .video-holder {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 11;
}
.banner .video-holder:hover {
  cursor: pointer;
}
.banner .video-holder:hover .play .stroke-dotted {
  stroke-width: 2px;
  opacity: 1;
}
.banner .video-holder:hover .play .stroke-solid {
  opacity: 0;
  stroke-dashoffset: 300;
}
.banner .video-holder a {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.banner .video-holder a .play {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 111;
}
.banner .video-holder a .play .stroke-dotted {
  stroke-width: 1px;
  stroke-dasharray: 4, 5;
  transform-origin: 50% 50%;
  animation: spin 4s infinite linear;
  transition: stroke-width 1s ease;
}
.banner .video-holder a .play .stroke-solid {
  stroke-dashoffset: 0;
  stroke-dashArray: 300;
  stroke-width: 2px;
  transition: stroke-dashoffset 1s ease, opacity 1s ease;
}
.banner .svg-bar {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.banner .overlay-banner {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 11;
  background-blend-mode: multiply;
}
.banner .container {
  z-index: 11;
}
.banner .banner-background {
  width: 100%;
  min-height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.banner.video_banner {
  position: relative;
}
.banner.video_banner .btn-banner {
  position: absolute;
  z-index: 111;
  display: flex;
  height: 100%;
  width: 100%;
  align-items: center;
  justify-content: center;
}
.banner.video_banner .btn-banner:hover .play {
  opacity: 1;
}
.banner.video_banner .btn-banner:hover .play .stroke-dotted {
  stroke-width: 4px;
  opacity: 1;
}
.banner.video_banner .btn-banner:hover .play .stroke-solid {
  opacity: 0;
  stroke-dashoffset: 300;
}
.banner.video_banner .btn-banner:hover .play .icon {
  transform: scale(1.05);
}
.banner.video_banner .btn-banner .stroke-solid {
  stroke-dashoffset: 0;
  stroke-dashArray: 300;
  stroke-width: 4px;
  -webkit-transition: stroke-dashoffset 1s ease, opacity 1s ease;
  transition: stroke-dashoffset 1s ease, opacity 1s ease;
}
.banner.video_banner .btn-banner .play {
  cursor: pointer;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translatey(-50%) translatex(-50%);
  z-index: 9999;
  opacity: 0;
  width: 2px;
}
.banner .banner-container {
  display: flex;
  flex-direction: column;
}
.banner .banner-container h1 {
  color: var(--color-white);
}
.banner .banner-container.align-center {
  align-items: center;
}
.banner .banner-container.align-center .banner-content {
  max-width: 1090px;
  text-align: center;
}
.banner .banner-container.align-left {
  align-items: flex-start;
}
.banner .banner-container.align-left .banner-content {
  text-align: left;
}
.banner .banner-container.align-right {
  align-items: flex-end;
}
.banner .banner-container.align-right .banner-content {
  text-align: right;
}
.banner .slide-link {
  position: absolute;
  left: 50%;
  bottom: 40px;
  transform: translateX(-50%);
  z-index: 1111;
  max-width: 325px;
}
.banner .slide-link:hover {
  cursor: pointer;
}
.banner .slide-link:hover svg g circle {
  stroke: var(--color-secondary);
}
.banner .slide-link:hover svg path {
  fill: var(--color-secondary);
}